Subject: Re: translation needed
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Tue, 4 Dec 2007 12:11:22 -0500

The version I sent you I copied from a PDF file, which you are right, it's real fuzzy.  I'll get a copy from our printer and forward that to you.
Thank you,
Mike 
  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Tuesday, December 04, 2007 11:46 AM
  Subject: Re: translation needed 

  Hi Mike,

  Please re-send the text again with a bigger font size.  The material you have sent is quite small and when printed, it is fuzzy which, I'm afraid, may result in errors.

  Thank you,

  Have a nice day,

  Doris

------------------------------------------------------------------------------
  Check out AOL Money & Finance's list of the hottest products and top money wasters of 2007.